---
id: association
title: Association
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type Association {
  protein: Protein!
  evidence: String!
  qualifier: String
  term: GOTerm!
}
```

### Fields

#### `protein` ([`Protein!`](/docs/api/objects/protein))

#### `evidence` ([`String!`](/docs/api/scalars/string))

#### `qualifier` ([`String`](/docs/api/scalars/string))

#### `term` ([`GOTerm!`](/docs/api/objects/go-term))
